Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 01:53:46 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.    Centrepoint team,

Concerning my online order no. 9635997087.
It was juniors bear pyjama set.
But unfortunately when I collected the order and opened it I found a front
open sweat top in the attached photo!!!!

I don't want a refund.
I just want my ordered item as I tried to reorder it again but I found it
sold out.

Thanks for your help.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131300